body {
    background: #f2f2f2;
    background-size: cover;
    font-family: Arial;
}

.login-block {
    width: 400px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border-top: 5px solid #00718f;
    /*border-left: 1px solid #00718f;
    border-bottom: 1px solid #00718f;
    border-right: 1px solid #00718f;*/
    margin: 120px auto;
    padding-left: 40px;
    padding-right: 40px;
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2), 0 0px 2px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
}

.login-block h1 {
    text-align: center;
    color: #00718f;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;
    padding: 0 20px 0 50px;
    outline: none;
}

.login-block .username {
    background: #fff url('../img/u0XmBmv.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block .username:focus {
    background: #fff url('../img/u0XmBmv.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block .password {
    background: #fff url('../img/Qf83FTt.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block .password:focus {
    background: #fff url('../img/Qf83FTt.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
     border: 1px solid #d2d2d2 ;
}

.login-block button {
    width: 60%;
    height: 40px;
    background: #00718f;
    box-sizing: border-box;
    border-radius: 5px;
     border: 1px solid #d2d2d2 ;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    outline: none;
    cursor: pointer;
    margin-left: 67px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
    margin-bottom: 12px;
}

.login-block button:hover {
    background: #008cb3;
}

.back-login-header {
    width: 100%;    
    height: 40px;
    /*background-color: #00718f;*/
    margin-bottom: 20px;
    border-radius: 5px;
}

.login-block h1 {
    padding-top: 8px;
    font-size: 22px;
    /*color: #fff;*/
}
